about summary refs log tree commit diff stats
path: root/scripts/check.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/check.sh')
-rwxr-xr-xscripts/check.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/scripts/check.sh b/scripts/check.sh
new file mode 100755
index 0000000..66d9993
--- /dev/null
+++ b/scripts/check.sh
@@ -0,0 +1,11 @@
+#! /usr/bin/env sh
+
+email="$1"
+[ -n "$email" ] || {
+    echo "Usage: $0 EMAIL_ADDRESS"
+    exit 2
+}
+
+sq network wkd search "$email" --output -
+
+# vim: ft=sh